@CHARSET "UTF-8";
/* 最新订?start */
.header_nav_on a {
    background:#666;
}
.new_dd{
	padding:10px;
	line-height:20px;
}
.new_dd dl dd{
	width:168px;
	overflow:hidden;
	white-space:nowrap;
}
.new_dd dl dt span.gray_bs{
	color:#999;
	margin:0 4px;
}

.nobd{
	font-weight:normal;
}
.new_dd .downbord{
	padding-bottom:10px;
	border-bottom:1px #ddd dashed;
}
/*
 * 右侧
 */

.discount_more{
	float:left;
	padding:10px;
	width:738px;
}
.discount_more li{
	float:left;
	width:120px;
	line-height:24px;
}

.sale_senice{
	float:left;
	border:2px solid #bbdfff;
}
.sale_title{
	float:left;
	background:url(http://img1.40017.cn/cn/new_ui/scenic/images/youhua/3046/common.png) -31px -487px no-repeat;
	width:756px;
	height:29px;
	
}
.sale_title h3{
	float:left;
	padding-left:10px;
	font-weight:bold;
	font-size:14px;
	line-height:29px;
}
.jq_ntlist{
	float:left;
	width:756px;
	padding:0px 0 15px 0;
}
.jq_ntlist ul{

	float:left;
	width:756px;
	
}
.jq_ntlist ul li{
	float:left;
	border:1px solid #cccccc;
	padding:2px;
	width:171px;
	height:177px;
	text-align:center;
	margin:15px 0 0px 10px;
	display:inline;
}
.ntlist_img{
	width:171px;
	height:128px;
}
.ntlist_img img{
	width:171px;
	height:128px;
}
.ntlist_price{
	text-align:center;
}
.saveMne{
	float:left;
	text-align:center;
}
 .saveMne dt{
	float:left;
	width:68px;
	text-align:right;
	font-size:14px;
	color:#ff6600;
	font-family:Arial;
	font-weight:bold;
	overflow:hidden;
}
.saveMne dt .Mne{
	font-size:12px;
	padding-right:1px;
	font-weight:normal;
}
 .saveMne dd{
	float:left;
	width:80px;
	padding-left:10px;
	text-align:left;
	overflow:hidden;
}
.saveP{
	background:url(http://img1.40017.cn/cn/new_ui/scenic/images/home/cnsence_img.png) no-repeat -327px -282px;
    cursor:default;
    float: left;
    height: 18px;
    left: 63px;
    padding-left: 22px;
    top: 28px;
	margin-top:2px;
}
.saveP .saveP_span{
	background:url(http://img1.40017.cn/cn/new_ui/scenic/images/home/cnsence_img.png) no-repeat right -282px;
    color: #FF6600;
    float: left;
    height: 18px;
    line-height: 18px;
    padding-right: 5px;
	font-family:Arial;
}
.saveP .saveP_i{
	font-size:12px;	
	font-weight:bold;
}

.discont_ticket{
	float:left;
	width:760px;
	overflow:hidden;
}
.discont_ticket .con_list_info{
	float:left;
	width:353px;
	display:inline;
	padding:10px;
}

.discont_ticket .con_list_info li{
	float:left;
	width:353px;
	height:24px;
	line-height:24px;
}

.discont_ticket .con_list_info .lef{
	float:left;
	width:194px;
	overflow:hidden;
	height:22px;
}
.leftm{
	margin-right:10px;
}

.discont_ticket .otr_hotel{
    float:right;
    margin-top:12px;
}
.discont_ticket .otr_hotel li{
	float:left;
	line-height:20px;
}
.discont_ticket .otr_hotel li a{
	float:left;
	padding-top:1px;
	*padding-top:3px;
	padding-top:2px\0;	
}
.discont_ticket .otr_hotel li a:link,.discont_ticket .otr_hotel li a:visited{
	color:#666;
	text-decoration:none;
}
.discont_ticket .otr_hotel li a:hover{
	color:#ff6600;
	text-decoration:underline;
}
.discont_ticket .otr_hotel li a:active{
	color:#666;
	text-decoration:none;
}
.discont_ticket .otr_hotel li .dufh{
	float:left;
	margin:0 8px;
	color:#ddd;
}

.ht_blue_375{
	float:left;
	border: 1px solid #BBDFFF;
    width: 373px;
}
.ht_blue_375 .ht_blue_head{
	background:url(http://img1.40017.cn/cn/new_ui/scenic/images/youhua/3046/common.png) no-repeat -30px -454px;
    height: 27px;
    overflow: hidden;
    width: 373px;
}
.ht_blue_375 .ht_blue_head h3 {
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding: 2px 0 0 9px;
}
.ht_blue_375 .ht_blue_head a{
 float:right;
 margin:0 10px 0 0;
 line-height:27px;
 font-family:"";
 }
.ht_blue_760 .ht_blue_head h3{
	font-size:14px;
}

.senic_readbox {
		left:-216px;
		top:18px;
		z-index:5;
		overflow: hidden;
		width: 272px;
		position:absolute;
	}
.senic_readbox .webfk_header {
	    background: url("http://img1.40017.cn/cn/new_ui/scenic/images/lastpage/index.png") no-repeat scroll 0 -713px transparent;
	    float: left;
	    height: 6px;
	    overflow: hidden;
	    width: 272px;
}	
.senic_readbox .webfk_content{
    background: none repeat scroll 0 0 #FFF4ED;
    float: left;
    line-height: 20px;
    padding: 5px 10px;
    width: 250px;
	border:1px solid #FFAC75;
	border-top:none;
}
.senic_readbox .webfk_content dl{
	float:left;
	overflow:hidden;
}
.senic_readbox .webtbox dt{
    float: left;
    text-align: right;
    width: 60px;
}
.senic_readbox .webtbox dd{
    float: left;
    text-align: left;
    width: 190px;
}
.senic_readbox .redcolor{
    color: #FF6600;
	font-weight:bold;
}
.senic_readbox .total_m{
    font-weight: bold;
}
